<?xml version='1.0' encoding='utf-8'?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://graphml.graphdrawing.org/xmlns http://graphml.graphdrawing.org/xmlns/1.0/graphml.xsd">
  <key attr.name="binaries" attr.type="string" for="edge" id="d10" />
  <key attr.name="kind" attr.type="string" for="edge" id="d9">
    <default>builddep</default>
  </key>
  <key attr.name="id" attr.type="string" for="edge" id="d8" />
  <key attr.name="binaries" attr.type="string" for="node" id="d7" />
  <key attr.name="cudfversion" attr.type="long" for="node" id="d6" />
  <key attr.name="type" attr.type="string" for="node" id="d5" />
  <key attr.name="version" attr.type="string" for="node" id="d4" />
  <key attr.name="cudfname" attr.type="string" for="node" id="d3" />
  <key attr.name="kind" attr.type="string" for="node" id="d2" />
  <key attr.name="name" attr.type="string" for="node" id="d1" />
  <key attr.name="architecture" attr.type="string" for="node" id="d0" />
  <graph edgedefault="directed">
    <node id="n19132">
      <data key="d0">any</data>
      <data key="d1">uuagc</data>
      <data key="d2">SrcPkg</data>
      <data key="d3">src:uuagc</data>
      <data key="d4">0.9.42.3-8</data>
      <data key="d5">src</data>
      <data key="d6">5007</data>
    </node>
    <node id="n19133">
      <data key="d2">InstSet</data>
      <data key="d0">amd64</data>
      <data key="d1">uuagc</data>
      <data key="d6">5007</data>
      <data key="d3">uuagc:amd64</data>
      <data key="d4">0.9.42.3-8</data>
      <data key="d5">bin</data>
      <data key="d7">gcc-6-base:amd64 (= 6.2.0-1),libc6:amd64 (= 2.23-5),libffi6:amd64 (= 3.2.1-4),libgcc1:amd64 (= 1:6.2.0-1),libgmp10:amd64 (= 2:6.1.1+dfsg-1),uuagc:amd64 (= 0.9.42.3-8)</data>
    </node>
    <edge source="n19132" target="n19133">
      <data key="d8">e105354788</data>
      <data key="d9">builddep</data>
    </edge>
    <edge source="n19133" target="n19132">
      <data key="d8">e741158562</data>
      <data key="d9">buildsfrom</data>
      <data key="d10">uuagc:amd64 (= 0.9.42.3-8)</data>
    </edge>
  </graph>
</graphml>
